.calendar_table {
	background-color: #FFFFFF;
	border-bottom: 1px solid #3c3c3c;
	margin: 0px;
	padding: 0px;
	width: 205px;
}

#homeCol3 .calendar_table {
	width: 145px;
}



.cal_head, a.cal_head, .cal_head:visited {
	border-bottom: 1px solid #3c3c3c;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
}

a.cal_head{
	border: 0 none;
}


.cal_days {
	border-top: 0px none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-weight: bold;*/
	height: 26px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 29px;
}

.cal_content {
	border-bottom: #000000 1px solid;
	color: #666666;
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: 26px;
	text-align: center;
}

.cal_content td{
	border-top: 1px solid #BEBEBE;
	vertical-align: middle;
}

.cal_sunday, .cal_saturday {
	background-color: #F5F5F5;
}

.cal_empty{
	border-top: 1px solid #BEBEBE;
}

.cal_sunday .cal_event, .cal_saturday .cal_event{
	color: red;
}


.cal_event, a.cal_event{
	color: red;
	text-decoration: none;
}

.cal_event:visited {
	color: #990000;
}

.cal_today {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	height: 25px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 14%;
}

.cal_today_event, a.cal_today_event {
	color: red;
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	height: 25px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	width: 14%;
}


.cal_today_event:visited {
	color: #990000;
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}



.eventdetail_wraptable {
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	width: 100%;
}

.eventdetail_date {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.eventdetail_time {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.eventdetail_title {
	color: #5E6A7B;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
}

.eventdetail_shortdescription {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.eventdetail_description {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.eventdetail_imagetable {
	float: left;
	height: auto;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: auto;
}

.eventdetail_backlink {
	font-size: 12px;
	text-align: left;
	text-decoration: underline;
}

.list_item_tablewrap, .event_teaser_tablewrap {
	border-bottom: #669999 0px none;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 100%;
}

 
.list_item_date, .event_teaser_date {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
}

.list_item_time, .event_teaser_time {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.list_item_title, a.list_item_title, .event_teaser_title, a.event_teaser_title {
	color: #D8212B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*a.list_item_title:hover, .list_item_title:visited:hover, .event_teaser_title:visited:hover, a.event_teaser_title:hover{
	color: #D8212B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}*/

.list_item_title:visited, .event_teaser_title:visited {
	color: #D8212B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.list_item_shortdescription, .event_teaser_shortdescription {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.list_item_imagetable, .event_teaser_imagetable {
	border-bottom: medium none;
	border-left: medium none;
	border-right: medium none;
	border-top: medium none;
	float: left;
	height: 40px;
	margin: 2px 4px 2px 0px;
	width: 40px;
}

.tool_link, a.tool_link, .tool_link:visited {
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
}

a.tool_link:hover, .tool_link:visited:hover {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.list_item_link, a.list_item_link {
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

a.list_item_link:hover, .list_item_link:visited:hover {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

.list_item_link:visited {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

.tx-desimplecalendar-pi1-browsebox {
	text-align: center;
}

.tx-desimplecalendar-pi1-browsebox-scell {
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	margin: 20px;
	text-align: center;
	text-decoration: none;
}

.tx-desimplecalendar-pi1-browsebox-strong {
	font-weight: bold;
}

.tx-desimplecalendar-pi1-listrow {
	padding: 0px;
	margin: 0px 
}

